<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Introduction_content extends Model
{
    use HasFactory;
    protected $fillable =[
        'title',
        'video_url',

    ];
	
	public function description() {
		
		return $this->hasMany(Introduction_desc::class, 'content_id');
	}
}
